
/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede sløringsbredde her."; ObjectID = "805"; */
"805.ibShadowedToolTip" = "Indtast den ønskede sløringsbredde her.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den vandrette forskydning fra objektet til skyggen her. Negative værdier flytter forskydningen til venstre."; ObjectID = "806"; */
"806.ibShadowedToolTip" = "Indtast den vandrette forskydning fra objektet til skyggen her. Negative værdier flytter forskydningen til venstre.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den lodrette forskydning fra objektet til skyggen her. Negative værdier flytter forskydningen opad."; ObjectID = "807"; */
"807.ibShadowedToolTip" = "Indtast den lodrette forskydning fra objektet til skyggen her. Negative værdier flytter forskydningen opad.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede uigennemsigtighedsværdi her (0 % = transparent)."; ObjectID = "808"; */
"808.ibShadowedToolTip" = "Indtast den ønskede uigennemsigtighedsværdi her (0 % = transparent).";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Indstil skygge fyldfarve."; ObjectID = "812"; */
"812.ibShadowedToolTip" = "Indstil skygge fyldfarve.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "814"; */
"814.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Fyldfarve:"; ObjectID = "815"; */
"815.title" = "Fyldfarve:";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "817"; */
"817.title" = "0.00%";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "818"; */
"818.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "819"; */
"819.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "820"; */
"820.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Sløringsradius:"; ObjectID = "821"; */
"821.title" = "Sløringsradius:";

/* Class = "NSTextFieldCell"; title = "X-forskydning:"; ObjectID = "822"; */
"822.title" = "X-forskydning:";

/* Class = "NSTextFieldCell"; title = "Y-forskydning:"; ObjectID = "824"; */
"824.title" = "Y-forskydning:";

/* Class = "NSTextFieldCell"; title = "Uigennemsigtighed:"; ObjectID = "827"; */
"827.title" = "Uigennemsigtighed:";
